body, h1{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#000000; margin:0px;}
h2, h3{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#444444; margin:0px;}
body{background-image:url(img/back1.gif);background-color:#FFFFFF;background-position: 0px 0px;background-repeat: repeat-x;text-align:center;margin: 0px 0px;}
/*div{direction:rtl;}*/
a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
a:hover{color:#0000CC;text-decoration: none;}
a:active{color:#0000CC;}
a img{border:none;}
form{margin:0px;}
h1{font-weight:bold;text-align:right; font-size:14px; color:#A8A8A8; padding: 1px 1px 1px 1px;width:auto;}
ul, ol, li{margin:0px;padding:0px;list-style-type:none;}
li a:link{text-decoration: none;}
li a:visited{text-decoration: none;}
#incl{text-align:left;margin: 6px auto;width:780px;}
#header{background-image:url(img/up1.gif);width:780px;height:96px;background-position:0px 0px;position:relative; margin-top:0px;}
#tabs{margin:0px;padding:0px;width:640px;height:21px;position:absolute;top:42px;right:3px;z-index:55;list-style-type:none;}
.tab{background-image:url(img/button3r.gif);width:120px;height:21px;float:right;text-align:center;position:relative;}
#tabs li a{text-decoration:none;line-height: 21px;position:absolute;top:0px;right:0px;display:block;height:21px;width:120px;z-index:65;}
#logo{z-index:95;position:absolute;top:0px;left:7px;}
#home{position:absolute;right:5px;top:4px;padding-left: 16px;line-height:17px;}
#h{position:absolute;left:360px;top:4px;}
#menu{background-image:url(img/menu.gif);width:776px; height:29px;overflow:hidden;z-index:25;position:absolute;left:1px;top:63px;}
#menu ul{position:absolute;top:0px; left:170px;list-style-type:none;}
#menu ul li{float:left;}
#menu li, #menu div{display:block; float:left; margin: 0px 1px;text-decoration:none;color:#000000;line-height:24px;padding: 2px 4px;}
#menu a:active{font-weight:bold;}
#menuright{position:absolute;top:0px;right:0px;}
#widebanner{width:780px;text-align:center;border:0px solid #000;border-top:none;border-bottom:none;padding-top:5px; padding-bottom:5px; position:relative; top:0px;background-color:#FFCC00;}
#content{width:780px;position:relative;	top:0px;left:0px;border-bottom:1px solid #7F7F7F;background-color:#FFCC00;}
.colum2 {width:388px;float:left;overflow:hidden;position:relative;top:0px;left:0px;z-index:150;margin:0;}
.hb2{border-radius: 10px; border: 1px solid #7F7F7F; overflow:hidden;clear:both;margin:1px 1px 1px 6px;padding:4px 0px 4px 0px; text-align:center ; background-color:white;}
.colum h2, .colum h3, .colum .box, .colum .boxbottom, .colum .boxtop, .colum .box1{background-image:url(img/my200a.gif);}
.colum {width:190px;float:left;overflow:hidden;position:relative;top:0px;left:4px;z-index:150;margin:2px 2px 1px 1px;}
.colum .box {background-position:-2px 0px;text-align:left;padding:0px 5px}
.colum .box1 {background-position:-2px 0px; padding:0px 0px 0px 5px}
.colum .boxbottom{background-position:-192px -117px;height:9px;width:190px;overflow:hidden;margin-bottom:3px;}
.colum .boxtop{background-position:-192px 0px;height:25px;width:190px;overflow:hidden;}
.colum h2, .colum h3{background-position:-192px 0px;font-weight:bold;text-align:left;line-height:13px;padding: 7px 9px 5px 9px;width:auto;}
.colum ul.menu, .colum ul.menui, .colum ul.menu1{margin:0px;padding:0px;}
.colum ul.menu li {width:185px;overflow:hidden;padding:1px 0px;list-style-type:none;}
.colum ul.menui li {width:185px;overflow:hidden;padding:1px 0px;list-style-type:none; font-style:italic; padding-top:5px;}
.breaker{overflow:hidden;height:1px;clear:both}
.hb{overflow:hidden;clear:both;margin:0px;padding:0px; text-align:center}
#footer { border-right: #7F7F7F 1px solid; border-left: #7F7F7F 1px solid; width: 778px; padding-top: 9px;height: auto; background-color: #FFFFFF; text-align: center;position:relative; top:0px;}
#bottomimg {background-image: url(img/bottom.gif); overflow: hidden; width: 780px; height: 20px;position:relative; top:0px;}
#footer a, .popup #footer a {color:#666666;text-decoration: none;}	
#footerbanner, #footer td{text-align:center;}
#footer p {padding:15px 0px 0px 0px;}
.rsslibitem, .rsslibitem a, .rsslibitem a:visited{font-size: 13px; text-decoration:none; margin:0px; padding:0px; width:180px; list-style-type:none;}
.rsslibeditor {font-size: 10px; margin:0px; padding:0px; color: #999999; list-style-type:none;}
#rssbot, #rssbot a{font-size:13px; color:#0033CC; padding-bottom:0px; padding-top:0px; text-align:center;list-style-type:none; }
.timer {width:190px; color:#000000; text-decoration:none;}
.utop{text-align:left;padding:0px; margin-top:0px; font-weight:bold;}